## r-cran-clubsandwich 0.4.0

=== DESCRIPTION ===
Package: clubSandwich
Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
        Corrections
Version: 0.4.0
Authors@R: person("James", "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465"))
Description: Provides several cluster-robust variance estimators (i.e.,
    sandwich estimators) for ordinary and weighted least squares linear regression
    models, including the bias-reduced linearization estimator introduced by Bell
    and McCaffrey (2002) 
    <http://www.statcan.gc.ca/pub/12-001-x/2002002/article/9058-eng.pdf> and 
    developed further by Pustejovsky and Tipton (2017) 
    <DOI:10.1080/07350015.2016.1247004>. The package includes functions for estimating
    the variance- covariance matrix and for testing single- and multiple-
    contrast hypotheses based on Wald test statistics. Tests of single regression
    coefficients use Satterthwaite or saddle-point corrections. Tests of multiple-
    contrast hypotheses use an approximation to Hotelling's T-squared distribution.
    Methods are provided for a variety of fitted models, including lm() and mlm
    objects, glm(), ivreg() (from package 'AER'), plm() (from package 'plm'), gls()
    and lme() (from 'nlme'), lmer() (from `lme4`), robu() (from 'robumeta'), and 
    rma.uni() and rma.mv() (from 'metafor').
URL: https://github.com/jepusto/clubSandwich
BugReports: https://github.com/jepusto/clubSandwich/issues
Depends: R (>= 3.0.0)
License: GPL-3
VignetteBuilder: knitr
LazyData: true
Imports: stats, sandwich
Suggests: Formula, knitr, carData, geepack, metafor, robumeta, nlme,
        mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
        rmarkdown
RoxygenNote: 6.1.1
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2019-12-18 13:31:19 UTC; jep2963
Author: James Pustejovsky [aut, cre] (<https://orcid.org/0000-0003-0591-9465>)
Maintainer: James Pustejovsky <jepusto@gmail.com>
Repository: CRAN
Date/Publication: 2019-12-18 15:30:21 UTC

## r-cran-clubsandwich 0.3.5

=== debian/changelog ===
r-cran-clubsandwich (0.3.5-1) unstable; urgency=medium

  * Initial release (closes: #931924)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jul 2019 14:10:40 +0200

=== debian/control ===
Source: r-cran-clubsandwich
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev,
               r-cran-sandwich
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
Homepage: https://cran.r-project.org/package=clubSandwich

Package: r-cran-clubsandwich
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R cluster-robust (Sandwich) variance estimators with small-sample
 Corrections Provides several cluster-robust variance estimators
 (i.e., sandwich estimators) for ordinary and weighted least
 squares linear regression models, including the bias-reduced
 linearization estimator introduced by Bell and McCaffrey (2002)
 <http://www.statcan.gc.ca/pub/12-001-x/2002002/article/9058-eng.pdf>
 and developed further by Pustejovsky and Tipton (2017)
 <DOI:10.1080/07350015.2016.1247004>. The package includes
 functions for estimating the variance- covariance matrix and for
 testing single- and multiple- contrast hypotheses based on Wald
 test statistics. Tests of single regression coefficients use
 Satterthwaite or saddle-point corrections. Tests of multiple-contrast
 hypotheses use an approximation to Hotelling's T-squared
 distribution. Methods are provided for a variety of fitted models,
 including lm() and mlm objects, glm(), ivreg() (from package
 'AER'), plm() (from package 'plm'), gls() and lme() (from 'nlme'),
 robu() (from 'robumeta'), and rma.uni() and rma.mv() (from
 'metafor').

## r-cran-clubsandwich 0.4.0

=== debian/changelog ===
r-cran-clubsandwich (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 22:38:12 +0100

r-cran-clubsandwich (0.3.5-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Sun, 27 Oct 2019 15:56:56 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
 Homepage: https://cran.r-project.org/package=clubSandwich

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/clubSandwich_([-\d.]*)\.tar\.gz

## r-cran-clubsandwich 0.4.2

=== debian/changelog ===
r-cran-clubsandwich (0.4.2-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:18:45 +0000

r-cran-clubsandwich (0.4.2-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 08:29:09 +0200

r-cran-clubsandwich (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sat, 18 Apr 2020 23:12:12 +0200

r-cran-clubsandwich (0.4.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

  [ Dylan Aïssi ]
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 10:43:49 +0100

=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
 Homepage: https://cran.r-project.org/package=clubSandwich
+Rules-Requires-Root: no
 
 Package: r-cran-clubsandwich
 Architecture: all

## r-cran-clubsandwich 0.5.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Package: clubSandwich
 Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
         Corrections
-Version: 0.4.0
+Version: 0.5.3
 Authors@R: person("James", "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465"))
 Description: Provides several cluster-robust variance estimators (i.e.,
     sandwich estimators) for ordinary and weighted least squares linear regression
     models, including the bias-reduced linearization estimator introduced by Bell
     and McCaffrey (2002) 
-    <http://www.statcan.gc.ca/pub/12-001-x/2002002/article/9058-eng.pdf> and 
+    <https://www150.statcan.gc.ca/n1/pub/12-001-x/2002002/article/9058-eng.pdf> and 
     developed further by Pustejovsky and Tipton (2017) 
     <DOI:10.1080/07350015.2016.1247004>. The package includes functions for estimating
     the variance- covariance matrix and for testing single- and multiple-
@@ -28,12 +28,12 @@
 Suggests: Formula, knitr, carData, geepack, metafor, robumeta, nlme,
         mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
         rmarkdown
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: no
-Packaged: 2019-12-18 13:31:19 UTC; jep2963
+Packaged: 2021-01-23 17:59:44 UTC; jepus
 Author: James Pustejovsky [aut, cre] (<https://orcid.org/0000-0003-0591-9465>)
 Maintainer: James Pustejovsky <jepusto@gmail.com>
 Repository: CRAN
-Date/Publication: 2019-12-18 15:30:21 UTC
+Date/Publication: 2021-01-24 00:20:07 UTC

=== debian/changelog ===
r-cran-clubsandwich (0.5.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 24 Jan 2021 08:51:58 +0100

r-cran-clubsandwich (0.5.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 21:24:26 +0200

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
 Homepage: https://cran.r-project.org/package=clubSandwich

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-lme4, r-cran-geepack, r-cran-plm, r-cran-metafor, r-cran-aer, r-cran-mlmrev, r-cran-robumeta, r-cran-cardata
Restrictions: allow-stderr

## r-cran-clubsandwich 0.5.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: clubSandwich
 Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
         Corrections
-Version: 0.5.3
+Version: 0.5.5
 Authors@R: person("James", "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465"))
 Description: Provides several cluster-robust variance estimators (i.e.,
     sandwich estimators) for ordinary and weighted least squares linear regression
@@ -27,13 +27,13 @@
 Imports: stats, sandwich
 Suggests: Formula, knitr, carData, geepack, metafor, robumeta, nlme,
         mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
-        rmarkdown
-RoxygenNote: 7.1.1
+        rmarkdown, covr
+RoxygenNote: 7.1.2
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: no
-Packaged: 2021-01-23 17:59:44 UTC; jepus
+Packaged: 2022-01-18 03:55:17 UTC; jepus
 Author: James Pustejovsky [aut, cre] (<https://orcid.org/0000-0003-0591-9465>)
 Maintainer: James Pustejovsky <jepusto@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-01-24 00:20:07 UTC
+Date/Publication: 2022-01-18 16:02:49 UTC

=== debian/changelog ===
r-cran-clubsandwich (0.5.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jan 2022 11:51:41 +0100

r-cran-clubsandwich (0.5.4-2) unstable; urgency=medium

  * Team Upload.
  * Ignore a test on armhf

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Jan 2022 10:44:50 +0000

r-cran-clubsandwich (0.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 13 Jan 2022 20:11:42 +0000

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
 Homepage: https://cran.r-project.org/package=clubSandwich

## r-cran-clubsandwich 0.5.8

=== DESCRIPTION ===
Package: clubSandwich
Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
        Corrections
Version: 0.5.8
Authors@R: person("James", "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465"))
Description: Provides several cluster-robust variance estimators (i.e.,
    sandwich estimators) for ordinary and weighted least squares linear regression
    models, including the bias-reduced linearization estimator introduced by Bell
    and McCaffrey (2002) 
    <https://www150.statcan.gc.ca/n1/pub/12-001-x/2002002/article/9058-eng.pdf> and 
    developed further by Pustejovsky and Tipton (2017) 
    <DOI:10.1080/07350015.2016.1247004>. The package includes functions for estimating
    the variance- covariance matrix and for testing single- and multiple-
    contrast hypotheses based on Wald test statistics. Tests of single regression
    coefficients use Satterthwaite or saddle-point corrections. Tests of multiple-
    contrast hypotheses use an approximation to Hotelling's T-squared distribution.
    Methods are provided for a variety of fitted models, including lm() and mlm
    objects, glm(), ivreg() (from package 'AER'), ivreg() (from package 'ivreg' when 
    estimated by ordinary least squares), plm() (from package 'plm'), gls() and 
    lme() (from 'nlme'), lmer() (from `lme4`), robu() (from 'robumeta'), and rma.uni() 
    and rma.mv() (from 'metafor').
URL: http://jepusto.github.io/clubSandwich/
BugReports: https://github.com/jepusto/clubSandwich/issues
Depends: R (>= 3.0.0)
License: GPL-3
VignetteBuilder: knitr
LazyData: true
Imports: stats, sandwich
Suggests: Formula, knitr, carData, geepack, metafor, metadat, robumeta,
        nlme, mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
        rmarkdown, covr, ivreg
RoxygenNote: 7.1.2
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2022-08-13 14:34:57 UTC; jepusto
Author: James Pustejovsky [aut, cre] (<https://orcid.org/0000-0003-0591-9465>)
Maintainer: James Pustejovsky <jepusto@gmail.com>
Repository: CRAN
Date/Publication: 2022-08-15 07:50:01 UTC

=== debian/changelog ===
r-cran-clubsandwich (0.5.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.5.8

 -- Nilesh Patra <nilesh@debian.org>  Fri, 19 Aug 2022 18:12:14 +0530

r-cran-clubsandwich (0.5.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jun 2022 11:50:11 +0200

r-cran-clubsandwich (0.5.6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2022 10:03:29 +0200

=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: r-cran-clubsandwich
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
+Homepage: https://cran.r-project.org/package=clubSandwich
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sandwich
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
-Homepage: https://cran.r-project.org/package=clubSandwich
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-clubsandwich
 Architecture: all

## r-cran-clubsandwich 0.5.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: clubSandwich
 Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
         Corrections
-Version: 0.5.8
+Version: 0.5.10
 Authors@R: person("James", "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465"))
 Description: Provides several cluster-robust variance estimators (i.e.,
     sandwich estimators) for ordinary and weighted least squares linear regression
@@ -15,7 +15,7 @@
     coefficients use Satterthwaite or saddle-point corrections. Tests of multiple-
     contrast hypotheses use an approximation to Hotelling's T-squared distribution.
     Methods are provided for a variety of fitted models, including lm() and mlm
-    objects, glm(), ivreg() (from package 'AER'), ivreg() (from package 'ivreg' when 
+    objects, glm(), geeglm() (from package 'geepack'), ivreg() (from package 'AER'), ivreg() (from package 'ivreg' when 
     estimated by ordinary least squares), plm() (from package 'plm'), gls() and 
     lme() (from 'nlme'), lmer() (from `lme4`), robu() (from 'robumeta'), and rma.uni() 
     and rma.mv() (from 'metafor').
@@ -29,12 +29,12 @@
 Suggests: Formula, knitr, carData, geepack, metafor, metadat, robumeta,
         nlme, mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
         rmarkdown, covr, ivreg
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: no
-Packaged: 2022-08-13 14:34:57 UTC; jepusto
+Packaged: 2023-07-20 02:09:26 UTC; James
 Author: James Pustejovsky [aut, cre] (<https://orcid.org/0000-0003-0591-9465>)
 Maintainer: James Pustejovsky <jepusto@gmail.com>
 Repository: CRAN
-Date/Publication: 2022-08-15 07:50:01 UTC
+Date/Publication: 2023-07-20 02:50:02 UTC

=== debian/changelog ===
r-cran-clubsandwich (0.5.10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 14:27:49 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
 Homepage: https://cran.r-project.org/package=clubSandwich
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-clubsandwich 0.5.11

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: clubSandwich
 Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
         Corrections
-Version: 0.5.10
+Version: 0.5.11
 Authors@R: person("James", "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465"))
 Description: Provides several cluster-robust variance estimators (i.e.,
     sandwich estimators) for ordinary and weighted least squares linear regression
@@ -25,16 +25,16 @@
 License: GPL-3
 VignetteBuilder: knitr
 LazyData: true
-Imports: stats, sandwich
+Imports: stats, sandwich, lifecycle
 Suggests: Formula, knitr, carData, geepack, metafor, metadat, robumeta,
         nlme, mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
         rmarkdown, covr, ivreg
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 Encoding: UTF-8
 Language: en-US
 NeedsCompilation: no
-Packaged: 2023-07-20 02:09:26 UTC; James
+Packaged: 2024-06-20 17:42:32 UTC; jamespustejovsky
 Author: James Pustejovsky [aut, cre] (<https://orcid.org/0000-0003-0591-9465>)
 Maintainer: James Pustejovsky <jepusto@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-07-20 02:50:02 UTC
+Date/Publication: 2024-06-20 18:30:02 UTC

=== debian/changelog ===
r-cran-clubsandwich (0.5.11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 05 Sep 2024 09:13:04 +0900

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
 Homepage: https://cran.r-project.org/package=clubSandwich
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-sandwich
+               r-cran-sandwich,
+               r-cran-lifecycle
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-clubsandwich

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-formula,
        r-cran-knitr,
        r-cran-cardata,
        r-cran-geepack,
        r-cran-metafor,
        r-cran-metadat,
        r-cran-robumeta,
        r-cran-nlme,
        r-cran-mlmrev,
        r-cran-aer,
        r-cran-plm (>= 1.6-4),
        r-cran-matrix,
        r-cran-lme4,
        r-cran-zoo,
        r-cran-testthat,
        r-cran-rmarkdown,
        r-cran-covr
Restrictions: allow-stderr

## r-cran-clubsandwich 0.6.1

=== debian/changelog ===
r-cran-clubsandwich (0.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Dec 2025 08:56:52 +0900

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-clubsandwich
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
-Homepage: https://cran.r-project.org/package=clubSandwich
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-sandwich,
-               r-cran-lifecycle
-Testsuite: autopkgtest-pkg-r
+               r-cran-lifecycle,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
+Homepage: https://cran.r-project.org/package=clubSandwich
+Rules-Requires-Root: no
 
 Package: r-cran-clubsandwich
 Architecture: all

=== debian/tests/control ===
--- 
+++ 
@@ -16,5 +16,6 @@
         r-cran-zoo,
         r-cran-testthat,
         r-cran-rmarkdown,
-        r-cran-covr
+        r-cran-covr,
+        r-cran-estimatr
 Restrictions: allow-stderr

## r-cran-clubsandwich 0.6.2

=== DESCRIPTION ===
Package: clubSandwich
Title: Cluster-Robust (Sandwich) Variance Estimators with Small-Sample
        Corrections
Version: 0.6.2
Authors@R: c(
  person(c("James","E."), "Pustejovsky", email = "jepusto@gmail.com", role = c("aut", "cre"), comment = c(ORCID = "0000-0003-0591-9465")),
  person("Samuel", "Pekofsky", email = "sampekofsky@gmail.com", role = "ctb"),
  person("Jingru", "Zhang", email = "jz26372022@hotmail.com", role = "ctb")
  )
Description: Provides several cluster-robust variance estimators (i.e.,
    sandwich estimators) for ordinary and weighted least squares linear regression
    models, including the bias-reduced linearization estimator introduced by Bell
    and McCaffrey (2002) 
    <https://www150.statcan.gc.ca/n1/pub/12-001-x/2002002/article/9058-eng.pdf> and 
    developed further by Pustejovsky and Tipton (2017) 
    <DOI:10.1080/07350015.2016.1247004>. The package includes functions for estimating
    the variance- covariance matrix and for testing single- and multiple-
    contrast hypotheses based on Wald test statistics. Tests of single regression
    coefficients use Satterthwaite or saddle-point corrections. Tests of multiple-
    contrast hypotheses use an approximation to Hotelling's T-squared distribution.
    Methods are provided for a variety of fitted models, including lm() and mlm
    objects, glm(), geeglm() (from package 'geepack'), lm_robust() and lm_lin() 
    (from package 'estimatr'), ivreg() (from package 'AER'), ivreg() (from package 'ivreg' when 
    estimated by ordinary least squares), plm() (from package 'plm'), gls() and 
    lme() (from 'nlme'), lmer() (from `lme4`), robu() (from 'robumeta'), and rma.uni() 
    and rma.mv() (from 'metafor').
URL: http://jepusto.github.io/clubSandwich/
BugReports: https://github.com/jepusto/clubSandwich/issues
Depends: R (>= 3.0.0)
License: GPL-3
VignetteBuilder: knitr
LazyData: true
Imports: stats, sandwich, lifecycle
Suggests: Formula, knitr, carData, geepack, metafor, metadat, robumeta,
        nlme, mlmRev, AER, plm (>= 1.6-4), Matrix, lme4, zoo, testthat,
        rmarkdown, covr, ivreg, estimatr, fixest
RoxygenNote: 7.3.3
Encoding: UTF-8
Language: en-US
NeedsCompilation: no
Packaged: 2026-02-01 21:53:59 UTC; jamespustejovsky
Author: James E. Pustejovsky [aut, cre] (ORCID:
    <https://orcid.org/0000-0003-0591-9465>),
  Samuel Pekofsky [ctb],
  Jingru Zhang [ctb]
Maintainer: James E. Pustejovsky <jepusto@gmail.com>
Repository: CRAN
Date/Publication: 2026-02-02 06:31:04 UTC

=== debian/changelog ===
r-cran-clubsandwich (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)

 -- Charles Plessy <plessy@debian.org>  Sun, 15 Feb 2026 10:20:23 +0900

=== debian/control ===
--- 
+++ 
@@ -1,28 +1,31 @@
 Source: r-cran-clubsandwich
+Section: gnu-r
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-sandwich,
-               r-cran-lifecycle,
-               architecture-is-64-bit,
-               architecture-is-little-endian
-Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-clubsandwich.git
 Homepage: https://cran.r-project.org/package=clubSandwich
+Standards-Version: 4.7.3
 Rules-Requires-Root: no
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-r,
+ r-base-dev,
+ r-cran-sandwich,
+ r-cran-lifecycle,
+ architecture-is-64-bit,
+ architecture-is-little-endian,
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-clubsandwich
 Architecture: all
-Depends: ${R:Depends},
-         ${misc:Depends}
-Recommends: ${R:Recommends}
-Suggests: ${R:Suggests}
+Depends:
+ ${R:Depends},
+ ${misc:Depends},
+Recommends:
+ ${R:Recommends},
+Suggests:
+ ${R:Suggests},
 Description: GNU R cluster-robust (Sandwich) variance estimators with small-sample
  Corrections Provides several cluster-robust variance estimators
  (i.e., sandwich estimators) for ordinary and weighted least

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-formula,
 r-cran-knitr,
 r-cran-cardata,
 r-cran-geepack,
 r-cran-metafor,
 r-cran-metadat,
 r-cran-robumeta,
 r-cran-nlme,
 r-cran-mlmrev,
 r-cran-aer,
 r-cran-plm (>= 1.6-4),
 r-cran-matrix,
 r-cran-lme4,
 r-cran-zoo,
 r-cran-testthat,
 r-cran-rmarkdown,
 r-cran-covr,
 r-cran-estimatr,
